Шаблон:Prototypes/Механика/Груз/styles.css: различия между версиями

мНет описания правки
Нет описания правки
Строка 41: Строка 41:


.груз__header::before {
.груз__header::before {
     background: var(--color);
     background: var(--cargoProduct-category-color);
     width: 5px;
     width: 5px;
     position: absolute;
     position: absolute;
Строка 49: Строка 49:
     transform: rotate(320deg);
     transform: rotate(320deg);
     top: -12px;
     top: -12px;
}
#Armory .груз__header, #Security .груз__header {
--color: #9d1f1f;
}
#Engineering .груз__header, #Atmospherics .груз__header, #Shuttle .груз__header {
--color: #a39322;
}
#Cargo .груз__header, #Materials .груз__header {
--color: #b7631a;
}
#Emergency .груз__header, #Livestock .груз__header {
--color: #8a999c;
}
#Service .груз__header, #Hydroponics .груз__header, #Fun .груз__header, #Food .груз__header {
--color: #317a28;
}
#Medical .груз__header {
--color: #2f5eab;
}
#Science .груз__header {
--color: #741fb3;
}
}